
/*==========================================================================================================
								MAQUETACIÓN DE LA SECCIÓN DE OTROS POSTS
==========================================================================================================*/
.wrapBdNB{
	display: grid;
    align-items: self-start;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
@media (max-width: 1200px) and (min-width: 876px){
	:root {
	  --anchoPost: 21.6vw;
	}
}
@media (max-width: 875.99px) and (min-width: 501px){
	:root {
	  --anchoPost: calc(30vw - 10px);
	}	
	.wrapBdNB{
		grid-template-columns: repeat(3, 1fr); 
	}
}
@media (max-width: 500.99px) and (min-width: 0){
	:root {
	  --anchoPost: calc(42vw - 5px);
	}
	.wrapBdNB{
		gap: 5px;
		grid-template-columns: repeat(2, 1fr); 
	}
}